gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2702 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Description

Al introducir la factoria SpatialEvaluatorsFactory y el ExpressionBuilder en el contructor de los evaluadores que hay en
org.gvsig.fmap.mapcontext.layers.vectorial, se ha perdido compatibilidad binaria con los plugins que usaban esos evaluadors.

Recuperar el constructor publico sin el builder y ponerlo como deprecated.

Associated revisions
Revision 43040 - 10/22/2016 08:36 PM - Joaquín  del Cerro Murciano

refs #4410, recuperada compatibilidad binaria con los evaluadores que ahora usan el SpatialEvaluatorsFactory

History
#1 - 10/22/2016 08:42 PM - Joaquín  del Cerro Murciano
- Severity changed from Minor to Blocker
- Status changed from New to Fixed

#2 - 06/11/2017 09:45 PM - Álvaro Anguix
- Status changed from Fixed to Closed
